/*********************** SECCIONES *********************/
p {
    text-align: justify;
    margin-bottom: 15px;
}

hr.red {
    margin-bottom: 20px;
}

section {
    margin-bottom: 40px;
}

.div-subseccion {
    margin-top: 40px;
}

.img-banner {
    width: 95%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.icon-pdf {
    text-align: center;
    width: 13.4%;
    min-width: 70px;
}

.table {
    margin-bottom: 0px;
}

/* td con icono PDF */
.td-icon-pdf {
    width: 15%;
    min-width: 60px;
    vertical-align: middle !important;
}

.td-icon-pdf a img {
    width: 100%;
    border-radius: 10px;
    border: 1px solid #DDC9A3;
    box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #999, 2px 2px 6px rgba(0, 0, 0, 0.3);
}

/* td nombre del archivo */
.td-text {
    padding: 0;
    display: block;
    margin-left: 20px;
    padding: 2px 2px 0px !important;
}

.td-text a {
    text-decoration: none;
    color: inherit;
    display: block;
    text-align: justify;
    border-radius: 10px;
}

.td-text a p {
    padding-top: 5px;
    text-align: justify;
}

.sangria-list li {
    margin-left: 40px;
    margin-bottom: 5px;
    text-align: justify;
}

.invitacion {
    color: #691C32;
    font-weight: bold;
    margin-top: 5px;
}